# CalibrationErrors.jl

*Estimation of calibration errors.*

A package for estimating calibration errors from data sets of predictions and targets.

## Related packages

[CalibrationErrorsDistributions.jl](https://github.com/devmotion/CalibrationErrorsDistributions.jl)
extends calibration error estimation in this package to more general probabilistic
predictive models that output arbitrary probability distributions.

[CalibrationTests.jl](https://github.com/devmotion/CalibrationTests.jl) implements
statistical hypothesis tests of calibration.

## Citing

If you use CalibrationsErrors.jl as part of your research, teaching, or other activities,
please consider citing the following publication:

Widmann, D., Lindsten, F., & Zachariah, D. (2019). [Calibration tests in multi-class
classification: A unifying framework](https://proceedings.neurips.cc/paper/2019/hash/1c336b8080f82bcc2cd2499b4c57261d-Abstract.html). In
*Advances in Neural Information Processing Systems 32 (NeurIPS 2019)* (pp. 12257–12267).
